{
    "dc_identifier": "nl.gm0193.2c.2015.6786303-2",
    "dc_title": "Raad Besluitvormingsronde 2015-01-26 - Mondelinge vragen te stellen door raadsleden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zwolle op 2015-01-26. Onderdeel: Mondelinge vragen te stellen door raadsleden.",
    "dc_source": "https://zwolle.bestuurlijkeinformatie.nl/Agenda/Index/b48ec9b0-1618-4f36-b676-45b71c618ad3",
    "dc_publisher": "gm0193",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2015-01-26",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Zwolle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zwolle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0193.2c.2015.6786303-2",
    "dc_externalIdentifier": "6786306",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-01-26",
    "foi_meetingNumber": "6786303",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0193.2c.2015.6786303-2.doc.1",
            "dc_title": "5-1 MV SP- Verdwijnen klantcomputers Werkplein De Lure",
            "foi_fileName": "5-1%20MV%20SP-%20Verdwijnen%20klantcomputers%20Werkplein%20De%20Lure%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=04aecca8-ff84-4cef-83f8-3616c1cf43cb"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2015.6786303-2.doc.2",
            "dc_title": "5-2 MV D66- Weeshuisstraatgebied",
            "foi_fileName": "5-2%20MV%20D66-%20Weeshuisstraatgebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=78e37507-29ca-405c-9df0-ad0f5395bfa0"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2015.6786303-2.doc.3",
            "dc_title": "5-3 MV D66 - Onrust over het PGB en uitvoering van het Trekkingsrecht",
            "foi_fileName": "5-3%20MV%20D66%20-%20Onrust%20over%20het%20PGB%20en%20uitvoering%20van%20het%20Trekkingsrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=daec7869-afe8-4264-959e-5b160f365779"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2015.6786303-2.doc.4",
            "dc_title": "5-4 MV GL- Communicatie en organisatie omtrent 'omgekeerd afval inzamelen'",
            "foi_fileName": "5-4%20MV%20GL-%20Communicatie%20en%20organisatie%20omtrent%20%27omgekeerd%20afval%20inzamelen%27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=69400de7-7550-4590-b716-c6967ef95dd3"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2015.6786303-2.doc.5",
            "dc_title": "5-5 MV CDA- Zorginnovatie In een tehuis op kamers",
            "foi_fileName": "5-5%20MV%20CDA-%20Zorginnovatie%20In%20een%20tehuis%20op%20kamers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=9533e552-077d-4e13-96ff-9c79d900c66b"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2015.6786303-2.doc.6",
            "dc_title": "5-6 MV CU- Afschaffing van de tegemoetkoming Ecotax aan de sportverenigingen miv het jaar 2015",
            "foi_fileName": "5-6%20MV%20CU-%20Afschaffing%20van%20de%20tegemoetkoming%20Ecotax%20aan%20de%20sportverenigingen%20miv%20het%20jaar%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=24277a3d-e2e9-4617-8848-926c7489a1d5"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2015.6786303-2.doc.7",
            "dc_title": "5-7 MV CDA- Planontwikkeling Zara in de Diezerstraat- Spoelstraat",
            "foi_fileName": "5-7%20MV%20CDA-%20Planontwikkeling%20Zara%20in%20de%20Diezerstraat-%20Spoelstraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=3d1defd5-8aa8-4642-a25e-9bfd564f4ab8"
        }
    ]
}